Apple M1: install psycopg2 package Symbol not found: _PQbackendPID


Upgrade python 3.9 solved psycopg2 package Symbol not found: _PQbackendPID

M1 맥북에서 Python 3.8 환경을 만들고 psycopg2를 설치한 후 import 했을때 install psycopg2 package Symbol not found: _PQbackendPID와 같은 에러 메세지를 만난다면 Python 버전을 3.9로 올려서 다시 실행하면 됨